Subject: Re: GigaMem
From: [email-masked] (Jeff Hanna)
To: [email-masked]
Date: Fri, 17 Jun 94 11:58:58 EST

> Brad, how can I find out? Is MMU mentioned in the INFO readout? I have no

FTP to any aminet site and get either AIBB 6.x or SysInfo. Both are 
'benchmarking' programs for the Amiga and both will tell you all about
the internals of your machine. They will tell you if you have a true 
68030, or a 68EC030 (no MMU).

-- 
-------------------------------------------------------------------------------
 Jeff Hanna		       |  "Albert Einstein nailed space-time, but the
 [email-masked] |   Wild Thing had him stumped."
 [email-masked]       |                                -Thomas Dolby 
-------------------------------------------------------------------------------